package com.ruoyi.system.mapper;

import com.ruoyi.system.entity.DragTableForm;

public interface DragTableFormMapper {

    /**
     * 新增
     */
    int insertDragTableForm(DragTableForm dragTableForm);

    /**
     * 查询表格id是否唯一
     */
    int selectDtIdCount(Long dtId);

}
